Subject: Linux-Activists - DOC Channel digest. 94-1-8-14:17
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Tue, 8 Feb 1994 21:08:53 +0200

Topics:
	 Re: Linux-Activists - DOC Channel digest. 94-1-7-21:53

----------------------------------------------------------------------

From: Thomas Dunbar <[email-masked]>
Subject: Re: Linux-Activists - DOC Channel digest. 94-1-7-21:53
Date: Tue, 8 Feb 1994 13:45:01 +0200

> 
> 
> Topics:
> 	 Netguide Pre-Release
> 
> One more question, BTW: I've checked out using Postscript fonts
> instead of the TeX ones when producing the PS version. This greatly
> reduces the size of the resulting PS file; but the result looks rather
> misshapen. I am using the tfm files included in dvips. Am I missing
> something? Or is this the normal appearance of ghostscript fonts?

yes, this is just the less than optimal ghostscript fonts..on a real
ps printer it should look fine (if the problem is individual character
shape and not positioning)

> -- 
> Olaf Kirch		[email-masked]		    Darmstadt, FRG

-- 
Thomas Dunbar           phone: 703 231-3938
Virginia Tech             fax: 703 231-3714
100C Sandy Hall           WWW: http://milieu.grads.vt.edu/

------------------------------

End of DOC Digest
*****************
-------